test: _DOCONNECTDATA struct Reference

Main Page | Class Hierarchy | Class List | File List | Class Members | File Members

# _DOCONNECTDATA Struct Reference

`#include <user.h>`

List of all members.

## Public Attributes

BOOL | fMouse
BOOL | fINetClient
BOOL | fInitialProgram
BOOL | fHideTitleBar
HANDLE | IcaVideoChannel
HANDLE | IcaBeepChannel
HANDLE | IcaMouseChannel
HANDLE | IcaKeyboardChannel
HANDLE | IcaThinwireChannel
WCHAR | WinStationName [32]
WCHAR | ProtocolName [10]
WCHAR | AudioDriverName [10]
BOOL | fClientDoubleClickSupport
BOOL | fEnableWindowsKey
DWORD | drBitsPerPel
DWORD | drPelsWidth
DWORD | drPelsHeight
DWORD | drDisplayFrequency
USHORT | drProtocolType
CLIENTKEYBOARDTYPE | ClientKeyboardType

## Member Data Documentation

WCHAR _DOCONNECTDATA::AudioDriverName

| Definition at line 3617 of file inc/user.h.

CLIENTKEYBOARDTYPE _DOCONNECTDATA::ClientKeyboardType

| Definition at line 3625 of file inc/user.h.

DWORD _DOCONNECTDATA::drBitsPerPel

| Definition at line 3620 of file inc/user.h.

DWORD _DOCONNECTDATA::drDisplayFrequency

| Definition at line 3623 of file inc/user.h.

DWORD _DOCONNECTDATA::drPelsHeight

| Definition at line 3622 of file inc/user.h.

DWORD _DOCONNECTDATA::drPelsWidth

| Definition at line 3621 of file inc/user.h.

USHORT _DOCONNECTDATA::drProtocolType

| Definition at line 3624 of file inc/user.h.

BOOL _DOCONNECTDATA::fClientDoubleClickSupport

| Definition at line 3618 of file inc/user.h.

BOOL _DOCONNECTDATA::fEnableWindowsKey

| Definition at line 3619 of file inc/user.h.

BOOL _DOCONNECTDATA::fHideTitleBar

| Definition at line 3609 of file inc/user.h.

BOOL _DOCONNECTDATA::fINetClient

| Definition at line 3607 of file inc/user.h.

BOOL _DOCONNECTDATA::fInitialProgram

| Definition at line 3608 of file inc/user.h.

BOOL _DOCONNECTDATA::fMouse

| Definition at line 3606 of file inc/user.h.

HANDLE _DOCONNECTDATA::IcaBeepChannel

| Definition at line 3611 of file inc/user.h.

HANDLE _DOCONNECTDATA::IcaKeyboardChannel

| Definition at line 3613 of file inc/user.h.

HANDLE _DOCONNECTDATA::IcaMouseChannel

| Definition at line 3612 of file inc/user.h.

HANDLE _DOCONNECTDATA::IcaThinwireChannel

| Definition at line 3614 of file inc/user.h.

HANDLE _DOCONNECTDATA::IcaVideoChannel

| Definition at line 3610 of file inc/user.h.

WCHAR _DOCONNECTDATA::ProtocolName

| Definition at line 3616 of file inc/user.h.

WCHAR _DOCONNECTDATA::WinStationName

| Definition at line 3615 of file inc/user.h.

The documentation for this struct was generated from the following files:

- client/nt6/user.h
- inc/user.h